Subject: [Sidrops] Contact details of relying party maintainers

From: Ties de Kock <[email-masked]>
Date: Fri, 18 Feb 2022 16:21:01 +0100

Hi all,

I have a scenario that I would like to double-check and discuss with relying
party maintainers in private.

If you are a relying party maintainer, please reply to me directly. I will
include all maintainers that get in touch with me by Tuesday in this
conversation.

Kind regards,
Ties